.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:190.575163px;}
.y16{bottom:214.006536px;}
.y15{bottom:237.437908px;}
.y14{bottom:260.869281px;}
.y13{bottom:284.300654px;}
.y12{bottom:307.732026px;}
.y11{bottom:331.163399px;}
.y10{bottom:354.594771px;}
.yf{bottom:378.026144px;}
.ye{bottom:401.457516px;}
.yd{bottom:424.888889px;}
.yc{bottom:448.320261px;}
.yb{bottom:471.751634px;}
.ya{bottom:495.183007px;}
.y9{bottom:518.614379px;}
.y8{bottom:542.045752px;}
.y7{bottom:565.477124px;}
.y6{bottom:588.908497px;}
.y5{bottom:612.339869px;}
.y4{bottom:635.771242px;}
.y3{bottom:659.202614px;}
.y21{bottom:840.405229px;}
.y20{bottom:868.522876px;}
.y1f{bottom:893.516340px;}
.y1e{bottom:918.509804px;}
.y1d{bottom:943.503268px;}
.y1c{bottom:968.496732px;}
.y1b{bottom:996.614379px;}
.y1a{bottom:1024.732026px;}
.y19{bottom:1049.725490px;}
.y2{bottom:1071.594771px;}
.y18{bottom:1073.156863px;}
.y1{bottom:1096.588235px;}
.h2{height:38.120000px;}
.h3{height:39.160000px;}
.h1{height:46.992000px;}
.h0{height:1237.176471px;}
.w1{width:929.444444px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:46.862745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:162.666667pt;}
.y16{bottom:182.666667pt;}
.y15{bottom:202.666667pt;}
.y14{bottom:222.666667pt;}
.y13{bottom:242.666667pt;}
.y12{bottom:262.666667pt;}
.y11{bottom:282.666667pt;}
.y10{bottom:302.666667pt;}
.yf{bottom:322.666667pt;}
.ye{bottom:342.666667pt;}
.yd{bottom:362.666667pt;}
.yc{bottom:382.666667pt;}
.yb{bottom:402.666667pt;}
.ya{bottom:422.666667pt;}
.y9{bottom:442.666667pt;}
.y8{bottom:462.666667pt;}
.y7{bottom:482.666667pt;}
.y6{bottom:502.666667pt;}
.y5{bottom:522.666667pt;}
.y4{bottom:542.666667pt;}
.y3{bottom:562.666667pt;}
.y21{bottom:717.333333pt;}
.y20{bottom:741.333333pt;}
.y1f{bottom:762.666667pt;}
.y1e{bottom:784.000000pt;}
.y1d{bottom:805.333333pt;}
.y1c{bottom:826.666667pt;}
.y1b{bottom:850.666667pt;}
.y1a{bottom:874.666667pt;}
.y19{bottom:896.000000pt;}
.y2{bottom:914.666667pt;}
.y18{bottom:916.000000pt;}
.y1{bottom:936.000000pt;}
.h2{height:32.537573pt;}
.h3{height:33.425272pt;}
.h1{height:40.110326pt;}
.h0{height:1056.000000pt;}
.w1{width:793.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:40.000000pt;}
}
